/channels/{id} (PATCH)
PATCH
/channels/{id}
const url = 'https://culipulse.dev/v1/channels/mon_123';const options = { method: 'PATCH', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://culipulse.dev/v1/channels/mon_123 \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Example
mon_123Request Body
Section titled “Request Body”Media typeapplication/json
object
Examplegenerated
{}Responses
Section titled “Responses”Updated
Media typeapplication/json
object
ok
required
boolean
Example
{ "ok": true}Invalid request
Media typeapplication/json
object
error
required
string
request_id
string
Example
{ "error": "not found", "request_id": "req_abc123"}Not found
Media typeapplication/json
object
error
required
string
request_id
string
Example
{ "error": "not found", "request_id": "req_abc123"}